import numpy as np
import matplotlib.pyplot as plt

gewicht = [50, 100, 150, 200, 250, 300, 350]
V = np.divide(5, 0.002)

def viertelmessbrücke_gemessen():
    U_filtered = [0.113, 0.214, 0.316, 0.428, 0.524, 0.640, 0.727]
    m = np.divide(U_filtered, gewicht)
    print(m)
    print(gewicht)
    # plt.plot(m, label='Gewicht')
    # plt.plot(gewicht, label='Gewicht angegeben')
    # plt.legend()
    # plt.grid()
    # plt.xlabel('time in ms')
    # plt.ylabel('value')
    # plt.show()


# def viertelmessbrücke_theorie():
#     m = #np.divide(Ebh², 6lgk)

def vollmessbrücke():
    U_filtered = [0.415, 0.893, 1.267, 1.707, 2.140, 2.590, 2.993]

if __name__ == '__main__':
    viertelmessbrücke_gemessen()
    #vollmessbrücke()